/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "Importer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "Annuler";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "Zone (de texte)";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "Format d'import :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "Format texte (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "Entrées détectées";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 sur 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "étoilé";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "Importer…";

